Subject: [LON-CAPA-dev] Zaphod down soon.

From: "Matthew Brian Hall" <[email-masked]>
Date: Thu, 14 Nov 2002 15:58:16 -0500 (EST)

Just a reminder that I'll be turn Zaphod off in about 10 minutes.
Hopefully back up a short while later.

--
------------------------------------------------------------------
Matthew Hall           LON-CAPA developer         [email-masked]
123 North Kedzie Hall                    Michigan State University
------------------------------------------------------------------